[GE users] qrsh -v -V errors in 5.3p6

Michael Coffman coffman at ftc.agilent.com
Fri Oct 22 22:37:40 BST 2004


Hello,

I recently downloaded the 5.3p6 courtesy binary available on the
gridengine website and have had a problem with qrsh.

qrsh does not seem to recognize the -v or the -V command.   

Here is the output of the qrsh -v command:

  qrsh -v DISPLAY=$DISPLAY
  error: Unknown option -v

qrsh seems to work fine.
Is there another earlier binary available that is functional?

Also,  I need to stay at 5.3 and am not able to upgrade to 
version 6 just yet so I would really like this to work in the
5.3p6 version.

Any help would be greatly appreciated.

Thanks.

-- 
-MichaelC


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list